検証の一覧
サイトの最新の検証を確認します。
GET
/
v1
/
ai-rendering
/
sites
/
{id}
/
verifications
List a site's verifications
curl --request GET \
--url https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"success": true,
"verifications": [
{
"id": "7d0f6a1e-93b2-4f0b-8f6e-5a2c1d9e4b70",
"siteId": "5b0e9f52-6a3c-4f0e-8d0b-2c7e4a1f9d33",
"url": "https://www.example.com/products/down-jacket",
"stage": "completed",
"verified": true,
"createdAt": "2026-11-15T01:00:00.000Z",
"completedAt": "2026-11-15T01:00:48.000Z",
"edge": {
"agent": {
"status": 200,
"rendering": "HIT",
"renderedAt": "2026-11-14T09:30:00.000Z",
"error": null
},
"visitor": {
"status": 200,
"rendering": "MISS",
"renderedAt": null,
"error": null
},
"problem": null
},
"visit": {
"at": "2026-11-15T01:00:21.000Z",
"agent": "chatgpt-user",
"result": "HIT",
"reason": null
},
"creditsCharged": 1
}
]
}{
"success": false,
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"timestamp": "2023-11-07T05:31:56Z"
}
}{
"success": false,
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"timestamp": "2023-11-07T05:31:56Z"
}
}⌘I
List a site's verifications
curl --request GET \
--url https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.querying.ai/v1/ai-rendering/sites/{id}/verifications")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"success": true,
"verifications": [
{
"id": "7d0f6a1e-93b2-4f0b-8f6e-5a2c1d9e4b70",
"siteId": "5b0e9f52-6a3c-4f0e-8d0b-2c7e4a1f9d33",
"url": "https://www.example.com/products/down-jacket",
"stage": "completed",
"verified": true,
"createdAt": "2026-11-15T01:00:00.000Z",
"completedAt": "2026-11-15T01:00:48.000Z",
"edge": {
"agent": {
"status": 200,
"rendering": "HIT",
"renderedAt": "2026-11-14T09:30:00.000Z",
"error": null
},
"visitor": {
"status": 200,
"rendering": "MISS",
"renderedAt": null,
"error": null
},
"problem": null
},
"visit": {
"at": "2026-11-15T01:00:21.000Z",
"agent": "chatgpt-user",
"result": "HIT",
"reason": null
},
"creditsCharged": 1
}
]
}{
"success": false,
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"timestamp": "2023-11-07T05:31:56Z"
}
}{
"success": false,
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"timestamp": "2023-11-07T05:31:56Z"
}
}